[data-novi-id="1"] { color: #ff3729;  font-weight: 700; }
[data-novi-id="0"] { color: #ff3729;  text-transform: capitalize;  font-weight: 700; }
[data-novi-id="2"] { color: #ff3729;  text-transform: capitalize;  font-weight: 700; }
[data-novi-id="3"] { color: #ff3729;  text-transform: capitalize;  font-weight: 700; }
[data-novi-id="2"] { color: #ff3729;  text-transform: capitalize;  font-weight: 700; }
[data-novi-id="1"] { color: #ff3729;  font-weight: 700; }
[data-novi-id="0"] { color: #ff3729;  text-transform: capitalize;  font-weight: 700; }
